Groovy Documentation

## org.codehaus.groovy.groovydoc
[Java] Interface GroovyDocErrorReporter

    public interface GroovyDocErrorReporter

Method Summary
`void` | `printError(java.lang.String arg0)`
`void` | `printNotice(java.lang.String arg0)`
`void` | `printWarning(java.lang.String arg0)`

Method Detail

### printError

    public void printError(java.lang.String arg0)

### printNotice

    public void printNotice(java.lang.String arg0)

### printWarning

    public void printWarning(java.lang.String arg0)

Groovy Documentation